@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1010px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u934
{
	z-index: 2;
	width: 768px;
	background-image: url("../../images/pleca_cabeza.png");
}

#u934_position_content
{
	margin-top: 17px;
	margin-bottom: 23px;
}

#u935
{
	z-index: 3;
	width: 768px;
}

#menuu939
{
	z-index: 5;
	width: 678px;
	margin-left: 68px;
	margin-top: 14px;
}

#u975
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u981-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u978:active #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 136px;
}

#u978,#u943
{
	width: 134px;
}

#u944-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978.MuseMenuActive #u981-4,#u943:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u943:active #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u962
{
	width: 134px;
	padding-bottom: 20px;
}

#u962:hover
{
	margin: 0px;
}

#u964-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u943.MuseMenuActive #u944-4,#u962:hover #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u962:active #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u983
{
	width: 134px;
	padding-bottom: 20px;
}

#u962.MuseMenuActive,#u983:hover
{
	margin: 0px;
}

#u984-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u962.MuseMenuActive #u964-4,#u983:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u983:active #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u969
{
	width: 134px;
	padding-bottom: 20px;
}

#u983.MuseMenuActive,#u969:hover
{
	margin: 0px;
}

#u969.MuseMenuActive
{
	margin: 0px;
}

#u970-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u983.MuseMenuActive #u984-4,#u969:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969:active #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1140
{
	z-index: 114;
	width: 769px;
	border-style: none;
	border-color: transparent;
	background-color: #2B56A0;
	padding-bottom: 7px;
	left: -1px;
	position: relative;
}

#u1141-4
{
	z-index: 115;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
}

#pu1105
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 27px;
	position: relative;
}

#u1105
{
	z-index: 45;
	width: 758px;
	position: relative;
	margin-right: -10000px;
}

#u1105_img
{
	vertical-align: top;
}

#widgetu1107
{
	z-index: 47;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#widgetu1116
{
	z-index: 48;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1116.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u1118-4
{
	z-index: 49;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1116:hover #u1118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1116.focus-st #u1118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1120-4
{
	z-index: 53;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1116.non-empty-st #u1120-4
{
	background-color: #FFFFFF;
}

#widgetu1116:hover #u1120-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1116.focus-st #u1120-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1116.non-empty-st #u1120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116:hover #u1120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116.focus-st #u1120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116_input,#widgetu1116_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1121
{
	z-index: 57;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu1121.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 60px -10000px 0px 0px;
}

#u1125-4
{
	z-index: 58;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1121:hover #u1125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1121.focus-st #u1125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1124-4
{
	z-index: 62;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1121.non-empty-st #u1124-4
{
	background-color: #FFFFFF;
}

#widgetu1121:hover #u1124-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1121.focus-st #u1124-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1116.fld-err-st #u1120-4,#widgetu1121.fld-err-st #u1124-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1121.non-empty-st #u1124-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1121:hover #u1124-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1121.focus-st #u1124-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1139-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1107.frm-sub-st #u1139-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1138-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1107.frm-subm-err-st #u1138-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1132-4
{
	z-index: 74;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 141px;
}

#widgetu1107.frm-sub-st #u1139-4,#widgetu1107.frm-subm-err-st #u1138-4,#widgetu1107.frm-subm-ok-st #u1132-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1107.frm-subm-ok-st #u1132-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1108-17
{
	z-index: 78;
	min-height: 31px;
	width: 131px;
	background: url("../../images/u1108-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 1px;
}

#u1108-17:hover
{
	background: url("../../images/u1108-17-r.png") no-repeat 0px 0px;
}

#u1108-17:active
{
	background: url("../../images/u1108-17-m.png") no-repeat 0px 0px;
}

#widgetu1107.frm-sub-st #u1108-17
{
	background: url("../../images/u1108-17-fs.png") no-repeat 0px 0px;
}

#widgetu1133
{
	z-index: 95;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu1133.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 120px -10000px 0px 0px;
}

#u1137-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1121.fld-err-st #u1125-4,#widgetu1133:hover #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1133.focus-st #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1116.fld-err-st #u1118-4,#widgetu1133.fld-err-st #u1137-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1134-4
{
	z-index: 100;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1133.non-empty-st #u1134-4
{
	background-color: #FFFFFF;
}

#widgetu1133:hover #u1134-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1133.focus-st #u1134-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1133.fld-err-st #u1134-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1133.non-empty-st #u1134-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1133:hover #u1134-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1133.focus-st #u1134-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1133_input,#widgetu1133_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu1126
{
	z-index: 104;
	width: 340px;
	height: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
}

#widgetu1126.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 230px -10000px 0px 0px;
}

#u1129-4
{
	z-index: 105;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2B56A0;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu1126:hover #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1126.focus-st #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1126.fld-err-st #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1116.fld-err-st #u1118-4 p,#widgetu1116.fld-err-st #u1118-4 span,#widgetu1121.fld-err-st #u1125-4 p,#widgetu1121.fld-err-st #u1125-4 span,#widgetu1133.fld-err-st #u1137-4 p,#widgetu1133.fld-err-st #u1137-4 span,#widgetu1126.fld-err-st #u1129-4 p,#widgetu1126.fld-err-st #u1129-4 span
{
	color: #D7244C;
}

#u1127-4
{
	z-index: 109;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -1px;
}

#widgetu1126.non-empty-st #u1127-4
{
	background-color: #FFFFFF;
}

#widgetu1126:hover #u1127-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1126.focus-st #u1127-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1126.fld-err-st #u1127-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px -1px 0px;
}

#widgetu1126.non-empty-st #u1127-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1126:hover #u1127-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1126.focus-st #u1127-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116.fld-err-st #u1120-4 *,#widgetu1121.fld-err-st #u1124-4 *,#widgetu1133.fld-err-st #u1134-4 *,#widgetu1126.fld-err-st #u1127-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u1131
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1121_input,#widgetu1121_prompt,#widgetu1126_input,#widgetu1126_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu1116.focus-st #widgetu1116_prompt,#widgetu1121.focus-st #widgetu1121_prompt,#widgetu1133.focus-st #widgetu1133_prompt,#widgetu1126.focus-st #widgetu1126_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1116:hover #widgetu1116_input,#widgetu1116.focus-st #widgetu1116_input,#widgetu1116.fld-err-st #widgetu1116_input,#widgetu1116:hover #widgetu1116_prompt,#widgetu1116.fld-err-st #widgetu1116_prompt,#widgetu1121:hover #widgetu1121_input,#widgetu1121.focus-st #widgetu1121_input,#widgetu1121.fld-err-st #widgetu1121_input,#widgetu1121:hover #widgetu1121_prompt,#widgetu1121.fld-err-st #widgetu1121_prompt,#widgetu1133:hover #widgetu1133_input,#widgetu1133.focus-st #widgetu1133_input,#widgetu1133.fld-err-st #widgetu1133_input,#widgetu1133:hover #widgetu1133_prompt,#widgetu1133.fld-err-st #widgetu1133_prompt,#widgetu1126:hover #widgetu1126_input,#widgetu1126.focus-st #widgetu1126_input,#widgetu1126.fld-err-st #widgetu1126_input,#widgetu1126:hover #widgetu1126_prompt,#widgetu1126.fld-err-st #widgetu1126_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1116.non-empty-st #widgetu1116_prompt,#widgetu1121.non-empty-st #widgetu1121_prompt,#widgetu1133.non-empty-st #widgetu1133_prompt,#widgetu1126.non-empty-st #widgetu1126_prompt
{
	visibility: hidden;
}

#u1142-20
{
	z-index: 119;
	width: 258px;
	min-height: 183px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 490px;
}

#u1142-2,#u1142-3
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1142-5,#u1142-7,#u1142-9,#u1142-11,#u1142-12,#u1142-15,#u1142-16,#u1142-18
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}

#pu937
{
	width: 0.01px;
	margin-top: 124px;
	position: relative;
}

#u937
{
	z-index: 36;
	width: 768px;
	height: 57px;
	margin-right: -10000px;
}

#u989-4
{
	z-index: 41;
	width: 768px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u938-4
{
	z-index: 37;
	width: 768px;
	min-height: 18px;
	margin-top: 4px;
}

body
{
	padding-bottom: 13px;
}

#page .verticalspacer
{
	clear: both;
}

